Source: python-tenacity
Version: 3.3.0-1~u16.04+mcp1
Binary:
  - python-tenacity
  - python3-tenacity
  - python-tenacity-doc
Build_time: 2017-04-21-14-55-48
Code_project:
  python-tenacity: 8d1a202e7cb624827218fa46b53605ff5c815d23
